flutter_lorem 2.0.0 icon indicating copy to clipboard operation
flutter_lorem: ^2.0.0 copied to clipboard

Generates random sentences and paragraphs (similar to "lorem ipsum" generators).

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_lorem

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_lorem: ^2.0.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_lorem/flutter_lorem.dart';
59
likes
140
pub points
95%
popularity

Publisher

unverified uploader

Generates random sentences and paragraphs (similar to "lorem ipsum" generators).

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_lorem